---
include:
  - remote: https://jobs.just-ci.dev/v6.24.6/python/black.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/python/isort.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/python/pyupgrade.yml
